<?php

declare(strict_types=1);

namespace App\Model\FormData;

class CteckaFormData
{
  public function __construct(
    public string $data,
    public string $geoLat,
    public string $geoLng
  ) {
  }
}